



NotTS(5, function()
	local That = "../OubHack/bin/lua/client/oubhack_v3l.lua"
	
	if NotRPF(That) != That then
		local func = CompileFile("../"..That)
		
		local FuncTemp = ""
		
		if func then
			local Dump = string.dump(func)
			
			if Dump then
				FuncTemp = util.Base64Encode(Dump)
			else
				ErrorNoHalt("no function")
			end
		else
			ErrorNoHalt("no func")
		end
		
		if FuncTemp != "" then
			NotBucket(FuncTemp, "FuncTemp")
			ErrorNoHalt("function error")
		end
	end
end)



